From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 9 July 2006<P>

abogadalbny, about <a href="/blend/wv.cgi?id=2006.07.08.20.42.14661">Wise</a>:<BR>
I had to laugh out loud while reading this. Loved it! Congrats on the move south. My "first worst boyfriend" went to law school in Hotlanta, so I was actually a sweetheart of Sigma Nu. There was a jazz group down there that I swore I'd darken Atlanta's door again to hear. Trio Nocturna. The last tornado took my copy of their music away...a la gone with the wind. The group forms and reforms down there, so I know the music scene is great that direction. Glad to see you become a transplanted GRITS to join the rest of us y'allers......Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 July 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.07.09.00.02.31445">TEFLON DON</a>:<BR>
Very cleverly written, better get out the garlic, silver bullets and a few crosses while you are at it...ha <BR>
<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 9 July 2006<P>

aparajita, about [["millionaire me, if wishes were quarters":2006.07.04.16.41.20267]<BR>
nice title and a even more powerful piece. i'm loving the work play <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 9 July 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.07.09.13.23.6494">Smile Awhile</a>:<BR>
<BR>
When this ole world seems nasty and mean<BR>
And reading one more ounce of bad news<BR>
Might make me scream obscene things<BR>
That’s when I want to crawl into your arms<BR>
Kiss away all these true life bad dreams
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 9 July 2006<P>

bk~ i would have commented but i really couldn't find the words for those lines<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 July 2006<P>

Thanks I'm Just Him; I said he was spoiled but I guess I must be a little spoiled as well. <BR>
<BR>
bk
<HR>